File _link of Package libyui-qt

<link package="libyui-qt" project="openSUSE:Leap:15.1">
<patches>
  
  
  
  
  
</patches>
</link>